Summary: 	VideoCD (pre-)mastering and ripping tool
Name: 		vcdimager
Version: 	0.7.23
Release:	1
License: 	GPL
Group:		System
URL: 		http://www.vcdimager.org/
Source: 	ftp://ftp.gnu.org/pub/gnu/vcdimager/vcdimager-%{version}.tar.gz
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-root
Requires:	libcdio
BuildRequires:  libcdio-devel

%description
VCDImager allows you to create VideoCD BIN/CUE CD images from mpeg
files which can be burned with cdrdao or any other program capable of
burning BIN/CUE files.

VCDRip, which comes with VCDImager, does the reverse operation. That
is, ripping mpeg streams from images (and already burned VideoCDs)
and showing some information about the VideoCD.


%package 	devel
Summary: 	Header files and static library for VCDImager
Group: 		Development

%description 	devel
VCDImager allows you to create VideoCD BIN/CUE CD images from mpeg
files which can be burned with cdrdao or any other program capable of
burning BIN/CUE files.

This package contains the header files and a static library to develop
applications that will use VCDImager.


%prep
%setup -q

%build
%configure --disable-nls
make

%install
%{__rm} -rf %{buildroot}
%{__make} DESTDIR=%{buildroot} install

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%{_bindir}
%{_libdir}/*.so.*
%{_libdir}/*.so
%{_libdir}/*.la
%{_mandir}/man1

%files devel
%defattr(-, root, root, 0755)
%{_includedir}
%{_libdir}/*.a
%{_libdir}/pkgconfig
